.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f69ba796-3a60-9aaa-c13e-b24a727bb751 {
background-color: adif-fondo !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f69ba796-3a60-9aaa-c13e-b24a727bb751) !important;
}
.lfr-layout-structure-item-4df8ce7b-e74e-da7c-bf9d-5be271e23ffa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-735f49c9-a9af-e9b9-a35f-2bc10f46738e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1aa625ce-49ba-cf94-4b83-33a2a7fade30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1aa625ce-49ba-cf94-4b83-33a2a7fade30) !important;
}
